body {
	padding: 0;
	margin: 0;
	background: #fff;
	color: #212529 !important;
	line-height: 1.3;
	font-size: 15px;
	font-family: 'Noto Sans TC', 'Microsoft JhengHei', '微軟正黑體', 'Arial',
		sans-serif !important;
	font-weight: 400;
}



body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}

body a:hover {
	text-decoration: none;
}

body a:focus,
a:hover {
	text-decoration: none;
}

input[type='button'],
input[type='submit'] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.2;
}

p {
	margin: 0;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.row {
	margin: 0px;
	padding: 0px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none !important;
}

li {
	list-style: none !important;
}

label {
	margin: 0;
}

a {
	color: #000;
}

a:focus,
a:hover {
	text-decoration: none;
	outline: none;
}

.table td,
.table th {
	vertical-align: middle !important;
	padding: 0.75em;
}

.hide {
	display: none !important;
}

img {
	width: 100%;
}

section {
	padding-top: 4em;
	padding-bottom: 4em;
}

.scroll-to-top {
	z-index: 1029;
	right: 1rem;
	bottom: 3.3rem;
	display: none;
}

.scroll-to-top a {
	width: 2.5rem;
	height: 2.5rem;
	background-color: rgba(44, 46, 48, 0.8);
	line-height: 3.1rem;
}

.scroll-to-top a::after {
	content: url(../images/fa-angle.png);
	position: absolute;
	top: 2%;
  right: 16%;
	width: 70%;
	opacity: 0.7;
}

.scroll-to-top a:hover::after {
	opacity: 1;
}

@media (max-width: 575px) {
	.scroll-to-top {
		bottom: 7rem;
	}
}



/**/


/*-- //Reset-Code --*/
.bg-yellow {
	background-color: #fff5eb !important;
}

.bg-bluegreen {
	background-color: #EFF9F7 !important;
}

.bg-blue {
	background-color: #2e426e !important;
}

.bg-blue2 {
	background-color: #418EB2 !important;
}
.bg-green{
	background-color: #49825B !important;
}
.border-white {
	border: 2px solid #fff;
}

.f-white {
	color: #ffffff !important;
}

.f-yellow {
	color: #fdd100 !important;
}

.f-green {
	color: #5F845B !important;
}

.f-green2 {
	color: #146941 !important;
}

.f-dark {
	color: #474443 !important;
}

.f-red {
	color: #ff4f4d !important;
}

.f-red2 {
	color: #b72a2e !important;
}

.f-blue {
	color: #002e8f !important;
}

.f-gray {
	color: #5F5D5D !important;
}

.f-yellow {
	color: #fff000 !important;
}

.f-yellow2 {
	color: #FDD100 !important;
}

mark {
	background-color: #f4d739;
}

.navbar_logo {
	font-size: 1.2em !important;
	line-height: 1.6 !important;
	display: block;
	letter-spacing: 1px;
	margin-top: .1em;
	margin-bottom: 0 !important;
	color: #1e1e1e;
}

#page-top{
	background: url(../images/bn_bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.bg_th1 {
	background: url(../images/pt1_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}


.bg_th2 {
	background: url(../images/pt2_bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th3 {
	background: url(../images/pt3_bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th4 {
	background: url(../images/pt4_bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th5 {
	background: url(../images/pt5_bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th6 {
	background: url(../images/pt6_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th7 {
	background: url(../images/pt7_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_discount {
	background: url(../images/discount_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.bg_newclass {
	background: url(../images/newclass_bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

@media screen and (max-width:991px) {

}

@media screen and (max-width:575px) {

	.bg_th4 {
		background: url(../images/pt4_bg_ph.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		-ms-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
	}
	.bg_th7 {
		background: url(../images/pt7_bg_ph.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		-ms-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
	}
}


/*-------------------------------------Media------------------------------------------*/
@media screen and (max-width: 575px) {
	.bg_banner {
		/*	background-image: url("../images/bn_bg.png");*/
		background-position: left top;
		background-repeat: no-repeat;
	}
}

/**/
/*------------------------------------#END_Media--------------------------------------*/

/*水平垂直至中*/
.middle {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}

/*齊高*/
.same_height_box {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
}

.same_height {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	min-height: 1px;
}

/*BTNN*/
.hoverbig img {
	filter: drop-shadow(2px 2px 2px #303030);
}

.hoverbig:hover img {
	transform: scale(1.1, 1.1);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	filter: drop-shadow(0px 0px 0px #303030);
}

.btngo {
	min-width: 25%;
	font-weight: 500;
	color: #fff !important;
	background-color: #2b5597;
	padding: 0.4em 2.5em 0.4em 2em;
	margin-top: 1em;
	box-shadow:5px 6px 0 rgb(180 230 246 / 80%);
	border-radius: 10px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	display: inline-block;

	align-items: center;
}

.btngo img {
	width: 1.2em;
	margin-left: 0.2em;
	transition: 0.5s all;
	vertical-align: bottom;
}

.btngo:hover {
	color: #ffe05f;
	box-shadow:1px 1px 0 rgb(180 230 246 / 80%);
}

.btngo:hover img {
	margin-right: 0px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

/*#BTNN*/
.shadow-f {
	filter: drop-shadow(3px 3px 5px #303030);
}

.shadow-f:hover {
	filter: drop-shadow(8px 8px 8px #303030);
}

/*click*/
.click_box {
	position: relative;
	display: inline-block;
}

.click_box:hover img.click_hand,
.click_box.active img.click_hand {
	display: none;
}

.click_hand {
	position: absolute;
	filter: drop-shadow(2px 2px 2px #303030);
	width: 3em;
	z-index: 2;
}

/*##click*/


/*---------------------------header------------------------------*/




/**/

h2{
	font-family: "Noto Serif TC", serif;
	font-size: 3em;
	color: #fff;
  font-weight: 700;
	margin-bottom: .5em;
}

h2 .alert_img{
	width: 7%;
	margin: 0 1em;
}
@media screen and (max-width: 768px) {}

@media screen and (max-width: 575px) {
	h2{
		margin-bottom: 0em;
	}
h2 .alert_img{
	width:10%;
}
}

/*---------------------------#END_header----------------------------*/
.bn{
	  padding: 3em 11em 8em 0em;
    width: 50%;
}
@media screen and (max-width: 1200px) {
	.bn{
		    padding: 2em 12em 6em 0em;
        width: 60%;
	}
}
@media screen and (max-width: 991px) {
   .bn{
		    padding: 2em 12em 6em 0em;
        width: 80%;
	}
}

/*---------------------------PART1------------------------------*/


/*----體測----*/
.white_box {
	background-color: #fff;
	padding: 2em 1em;
	border-radius: 10px;
	border: #045897 2px solid;
}
#pe .box{
	width: calc(100%/5.6);
	background-color: #fff !important;
	border: #045897 2px solid;
	color:#045897;
	border-radius: 10px !important;
	margin: .5em;
}
.img01{
	position: absolute;
	width: 15%;
  top: -8%;
  right: 6%;
}
#pe .box h5{
background-color: #045897;
color: #fff;
padding: .4em;
margin: .5em 0 .2em 0;
font-weight: 500;
border-radius: 5px;
}

#pe .box h6{
font-size: 1.5em;
font-weight: 500;
}

#pe .btngo{
	padding: 0.2em 1.2em 0.4em 1em;
	font-size: 1.2em !important;
	margin: .5em 0;
	background-color: #e97b48;
}

@media screen and (max-width: 1200px) {
	#pe .box{
		margin: .3em;
	}
	#pe .btngo {
    padding: 0.2em 1.2em 0.4em .6em;
}
}
@media screen and (max-width: 767px) {
	#pe .box{
		width: calc(100%/3.3);
	}
	#pe .btngo {
		padding: 0.2em 1.5em 0.4em 1em;
		font-size: 1.6em !important;
}
#pe .box h6 {
	font-size: 2em;
}
}
@media screen and (max-width: 575px) {
.img01 {
    position: absolute;
    width: 21%;
    top: -7%;
    right: -1%;
}
	#pe .box{
		width: calc(100%/3.3);
		padding: 0 6px !important;
	}
	#pe .btngo {
		padding: 0.2em 1.5em 0.4em 1em;
		font-size: 1.4em !important;
		box-shadow: 3px 2.5px 0 rgb(180 230 246 / 80%);
}
#pe h3{
	font-size: 2.5em;
}
#pe h4{
	font-size: 1.9em;
}
#pe .box h5 {
	font-size: 1.8em;
}
#pe .box h6 {
	font-size: 1.7em;
}
}

/*----#體測----*/

#discount .box{
	background-color: #1b4ba5;
	padding: .1em 1.2em .3em 1.2em;
	border-radius: 50px;
	font-size: 1em;
	font-weight: 700;
	color: #fff;
}
#discount h4{
	font-size: 1.5em;
	line-height: 1.5em;
}
#discount big{
	color: #ec0e0e;
	font-weight: 700;
}

#part1 ul{
	background-color: #fff;
	border:#004394 0.125rem solid;
    border-radius: 10px;
	padding: 1em 0;
}
#part1 ul li{
background-color: #ecf6fa;
margin:1em;
padding:2em .5em 1.5em .5em;
border-radius: 10px;
}


#part1 .pl_icon{
position: absolute;
width: 19%;
    left: 4em;
    bottom: 0em;
}
#part1 .pr_icon{
position: absolute;
width: 17%;
    right: 4em;
    bottom: 0em;
}
#part1 .police_icon{
position: absolute;
width: 12%;
left: 1.5em;
bottom: 1.5em;
}
#part1 .police_icon2{
position: absolute;
width: 12%;
right: 1.5em;
bottom: 1.5em;
}
#part1 h3{
color: #1b4ba5;
font-weight: 700;
}
#part1 li img{
	margin-top: .5em;
width:20%;
}
#pt2-1 li img{
	margin-top: 0em;
	margin-right: .3em;
  width:10%;
}

.bg_yellow{
	background-color: #ffd901;
	border-radius: 20px;
	padding: 0 1em;
	font-size: 0.8em;
}
.p_img{
	width: 5%;
}
#part1 .btngo {
	margin: .5em 0;
	font-size: 1.5em;

}
.pt1_btn1 .btngo {
	background-color: #e97b48;
}

.pt1_btn2 .click_hand {
	position: absolute;
	width: 3em;
	right: 8%;
	bottom: 13%;
}
.f-line{
	color: #2cac38 !important;
	text-shadow: -1.5px -1.5px 0 #ffffff, 1.5px -1.5px 0 #ffffff, -1.5px 1.5px 0 #ffffff, 1.5px 1.5px 0 #ffffff;
  font-weight: 700;
	font-size: 1.2em;
}
/*MEDIA*/

@media screen and (max-width: 767px) {

#part1 .police_icon{
width: 15%;
    left: 2em;
    bottom: 1.5em;
}
#part1 .police_icon2{
width: 15%;
    right: 2em;
    bottom: 1.5em;
}
#part1 h3 {
	font-size: 2em;
}
}

@media screen and (max-width: 575px) {
	.btngo{
		    padding: 0.4em 2em 0.4em 1.5em;
	}


		#part1 .pl_icon{
width: 19%;
    left: 1em;
    bottom: 0em;
}
#part1 .pr_icon{
width: 17%;
    right: 1em;
    bottom: 0em;
}
#part1 .police_icon{
	width: 16%;
	left: 0em;
	bottom: 0.2em;
}

#part1 .police_icon2{
        width: 16%;
        right: 0em;
        bottom: 0.2em;
}
#discount h4 {
    font-size: 2em;
}
}

/**/
/*---------------------------#END_PART1------------------------------*/

/*---------------------------PART2-----------------------------------*/


#part2 .col-md-10 {
	padding-bottom: 13%;
}


@media screen and (max-width: 575px) {
	#part2 .col-md-10 {
		padding-bottom: 38%;
	}
}


/**/
/*---------------------------#END_PART2------------------------------*/
/*---------------------------part3-----------------------------------*/

/*----------------------------------------- 區塊 02 -----------------------------------------*/
.bg_blue {
	background-color: #c7e4e7;
}
.bg_blue2 {
	background-color: #c6d5ed;
}

.te_title_bg {
	background: url(../images/te_title_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}


.te_title{
	font-family: "Noto Serif TC", serif;
	font-size: 2.2em;
	font-weight: 700;
	color: #fff;
	background-color: #ff960b;
	padding: .2em;
	margin-top: .5em;
}
.te_logo{
width: 50%;
}

.y_bg{

}

#part_teacher h4{
color:#fdffe8;
font-weight: 500;
font-style: italic;
font-size: 1.8em;
margin-top: .5em;
}

.teacher-card {
	background-color: #ffe9c9;
	border: 5px solid #fff;
	padding: 1em;
	position: relative;
	width: calc(100% / 3.2);
	margin-left: .5em;
}

.teacher_img {
	width: 55%;
	height: auto;
}
.teacher-card .name {
	position: absolute;
	z-index: 5;
	top: 0em;
	left: 1em;
}
/*文字垂直*/
.teacher-card .name h3,.teacher-card .name h5 {
	writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	text-orientation: upright;
}

.teacher-card .name h3 {
	color: #fff;
	background-color: #2b5597 !important;
	padding: 1rem .5rem;
}

.teacher-card .name h5 {
	border: #898989 1px solid;
	background-color: #ffe9c9;
	padding: .25rem !important;

	position: absolute;
	top: clamp(1em, 2em, .4em);
	left: 2.4em;
}


#part_teacher .teacher-card h4 {
	font-weight: bold;
	font-size: 1.5em;
	color: #d44800;
	text-shadow:-2px -2px 0 #fff,
	2px -2px 0 #fff,
	-2px 2px 0 #fff,
	2px 2px 0 #fff;
	margin-bottom: .35em;
	margin-top: -.5em;
	text-align: start;
}
.teacher-card p {
	font-size: 1.2em;
	text-align: start;
}

@media screen and (max-width: 991px) {
	.teacher-card .name h5 {
		font-size: 1.5em;
		left: 2.6em;
	}
}
@media screen and (max-width: 767px) {
	.teacher-card .name h5 {
		font-size: 2em;
		left: 2.6em;
	}
	.teacher-card h4 {
    font-size: 2em;
		text-shadow:-1px -1px 0 #fff,
	1px -1px 0 #fff,
	-1px 1px 0 #fff,
	1px 1px 0 #fff;
	}
	.teacher-card p {
		font-size: 1.4em;
	}
}
@media screen and (max-width: 575px) {

	#part_teacher h2 .alert_img {
		margin: 0 .3em;
}
	.te_logo {
    width: 60%;
}
.teacher-card {
	width: calc(100% / 2.2);
	margin-left: 1em;
}

	.teacher_img {
		width: 65%;
	}
	.teacher-card .name h3 {
		font-size: 2em;
		padding: .6rem .3rem;
	}
	.teacher-card h4 {
    font-size: 1.8em;
	}
.teacher-card .name h5 {
	font-size: 1.3em;
}


}
/*-------------------------------------END- 區塊 02 -----------------------------------------*/
/*---------------------------experience 心得-----------------------------------*/

.folder_bg{
	width: 60%;
}
.experience_card{
	position: absolute;
	width: 52%;
	left: 13.5em;
	top: 1em;
 }

.experience_card h3 {
		background: #f58220;
    color: white;
		padding: 0.4rem 0.5rem;
    margin: 0 0em .3em 0em;
    border: #005bac 2px solid;
    border-radius: 20px;
    font-weight: bold;
    font-size: 1.3em;
 }

.avatar {
	width: 30%;
	margin-left: 2em;
}
.experience_card h4 {
		color: #005bac;
		font-weight: bold;
		font-size: 1.1rem;
		margin-bottom: 0.25rem;
 }
.f-orange{
		  color: #e07b00;
}
.experience_card h5 {
      font-style: italic;
      color: #e07b00;
      font-size: 1.4rem;
}
	.experience_card p{
      font-size: 1.2em;
	  margin-top: .6em;
		text-align:justify;
		}

    .bold {
      font-weight: bold;
    }
	@media screen and (max-width: 1200px) {
		.experience_card {
			left: 13em;
	}

	.experience_card h5 {
		font-size: 1.2rem;
}
	.experience_card p{
	margin-top: .4em;
	}

	}
	@media screen and (max-width: 991px) {
		.folder_bg{
			width: 65%;
		}
    .experience_card {
			width: 59%;
			left: 11em;
	}
	.experience_card h4 {
    font-size: 1rem;
}


}
	@media screen and (max-width: 767px) {
		.folder_bg{
			width: 80%;
		}
    .experience_card {
			width: 70%;
			left: 8em;
	}
	.experience_card h3 {
    font-size: 1.6em;
}
.experience_card p {
	font-size: 1.5em;
}
}
	@media screen and (max-width: 575px) {
		.folder_bg{
			width: 95%;
		}
    .experience_card {
			width: 87%;
        left: 2em;
				top: 2em;
	}
	.avatar {
		width: 27%;
		margin-left: 0em;
}
#experience h2 .alert_img {
	margin: 0 .5em;
}
	.experience_card h3 {
		margin: 0 1em .3em 1em;
}

	.experience_card h4 {
		font-size: 1rem;
		    margin-bottom: 0rem;
}
	.experience_card h5 {
		font-size: 1rem;
}
.experience_card p {
	font-size: 1.5em;
	margin-top: .3em;
}
}
@media screen and (max-width: 480px) {
	.folder_bg {
		width: 100%;
	}
	.experience_card {
		width: 88%;
        left: 2em;
	}
}
/*---------------------------END- experience 心得-----------------------------------*/
/*---------- 最新課程 -----------------*/


#newclass h2 {
 color: #3561b1;
}


#newclass li div{ 
	color: #3561b1;
	background-color: #fff;
	padding: .2em 0;
}
#newclass li div p{ 
	color: #252a7a;
}
#newclass li:not(:nth-child(1)) h3{ 
	color: #3561b1;
	background-color: #fff;
	padding: .2em;
}

#newclass li h4{ 
font-size: 1.2em;
}
#newclass li h5{ 
background-color: #6788ad;
color: #fff;
font-size: 1.1em;
margin: 1em auto 0em auto;
padding: .5em 0;
border-radius: 30px 0 0 0;
}
#newclass li h4 img{ 
width: 15%;
margin-right: .5em;
}
#newclass li:nth-child(1) h4 img{ 
width: 8%;
}
@media screen and (max-width: 767px) {
	#newclass h4:nth-child(1){ 
		font-size: 1.8em;
		}
	#newclass li div{ 
		padding: 1em 0;
	}
	#newclass li div p{ 
font-size: 1.5em;
line-height: 1.2em;
	}
	#newclass li h4 {
    font-size: 1.8em;
}
#newclass li h5 {
	font-size: 1.5em;
}
}
@media screen and (max-width: 575px) {
	#newclass li h4{ 
		font-size: 1.5em;
		margin-top: .6em;
		line-height: .5em;
	}

		#newclass li h5 {
			border-radius: 12px 0 0 0;
	}
		#newclass li:nth-child(3) h5 {
			padding: 1.2em 0;
	}
	#newclass li div p{ 
		font-size: 1.35em;
			}
	#newclass li h4 img {
    width: 23%;
    margin-right: 0.2em;
}
#newclass li:nth-child(1) h4 img{ 
	width: 12%;
	}
#newclass li:not(:nth-child(1)) h3 {
	padding: .5em;
}

}
/*---------- 全新開課 ----------------*/
#newopen{
	margin-top: 5em;
}
#newopen h2 {
	color: #3561b1;
 }
#newopen .button_box {
 margin: 1em auto;
}
#newopen .button_box button {
  padding:.5em 1em;
	font-size: 1.2em;
	background-color: #3561b1;
	color: #fff;
}
#newopen .button_box button img {
    width: 20%;
    margin-right: .3em;
}


.yellow_box{
	background: linear-gradient(to right, #ffbe46 0%, #f3cd90d9 50%, #ffffff5f 100%);
	padding: 0.3em .3em 0.3em .8em;
	border-radius: 50px 0 0 50px;
}

.blue_box{
	background-color: #88b3e8;
	color: #fff;
    padding: 0em .5em;
    border-radius: 15px;
	margin-right: .2em;
}
.red_box{
	background-color: #e88888;
	color: #fff;
	padding: 0em .5em;
    border-radius: 15px;
	margin-right: .2em;
}

#newopen .timepart {
	background-color: #fff;
  padding:2% 2%;
  text-align: left;
  	font-size: 1.2em;
}

#newopen .timepart li{
margin-top: .2em;
}
#newopen .timepart .time{
font-size: .9em;
}

@media screen and (max-width: 575px) {
  #newopen .timepart {
           padding: 5% 4% 3%;
        font-size: 1.55em;
  }
  #newopen .button_box button {
    padding: .5em;
}
}

/*----------END-新班開課-----------------*/

	/*---------- 奪榜特訓班 ----------------*/

.tc_1 li{
width: 33%;
background-color: #fff;
/* border-radius: 10px; */
margin:.2em 0;
padding: .5em .1em;
clip-path: polygon(0% 100%, 95% 100%, 100% 0%, 5% 0%);

}
.tc_1  h3 .number{
	font-size: 0.8em;
	background-color: #3561b1;
	color: #fff;
	border-radius: 50%;
	padding: 0px 6px 2px 11px;
	margin-right: .1em;
}
.tc_1  h4{
font-style: italic;
}

.tc_1  .hardd {
width: 91%;
font-size: 1.5em !important;
background-color: #ffe978;
padding: .5em .1em;
clip-path: polygon(0% 100%, 98% 100%, 100% 0%, 2% 0%);
}
.tc_1  .hardd h3{
font-weight: 900 !important;
color: #3561b1;
}
#trainingclass .big{
font-size: 1.5em;
}

.tc_1  .pl_img{
	position: absolute;
	width: 11%;
	left: 4em;
	bottom: 0em;
	}
	.tc_1  .pr_img{
	position: absolute;
	width: 8.1%;
	right: 4em;
	bottom: 0em;
	}

/*----tc_2-----*/
.tc_2 h4{
	position: relative;
	--stroke-w: calc(0.1rem + 0.05em);
}


.tc_2 ul{
	background-color: #fff;
	border-radius: 10px;
	padding: 1.5em .1em;
	margin-bottom: 1em;
	text-align: left !important;
	}
.tc_2 li{
	margin: .4em .2em;
	}
		.tc_2 li:nth-child(odd){
		width: 40%;
		}
	.tc_2 li:nth-child(even){
		width: 48%;
		}
.tc_2 li h5{
	font-size: 1.65em;
	}

	@media screen and (max-width: 767px) {

	
		.tc_1  .pl_img{
	width: 14%;
	left: 2em;
	bottom: 0em;
	}
	.tc_1  .pr_img{
	width: 11.1%;
	right: 2em;
	bottom: 0em;
	}


	.tc_2 li h5{
		font-size: 2.5em;
		}
		.tc_2 ul{
			text-align: center !important;
			}
	}
	@media screen and (max-width: 575px) {
	
		.tc_1  li{
			width: 50%;
			background-color: #fff;
			/* border-radius: 10px; */
			margin:.4em 0;
			padding: 1em .1em;
			clip-path: polygon(0% 100%, 95% 100%, 100% 0%, 5% 0%);
			}
			.tc_1  h3 {
			font-size:2.5em;
	}
	.tc_1  p{
			font-size:1.5em;
	}
	.tc_1  .hardd  {
		width: 98%;
		}
		.tc_1  .hardd h3{
		font-size: 1.5em !important;
		}
		.tc_1  .pl_img{
			width: 15%;
			left: .5em;
			bottom: 0em;
			}
			.tc_1  .pr_img {
			width: 11.5%;
			right: 1em;
			bottom: 0em;
	}


	.tc_2 li{
		padding-left: 2px !important;
		padding-right: 2px !important;
		margin: .6em .2em;
		}
	.tc_2 li:nth-child(odd){
		width: 39%;
		}
	.tc_2 li:nth-child(even){
		width: 52%;
		}
		.tc_2 li h5{
			font-size: 2em;
			}

	}
/*---------- #奪榜特訓班 ----------------*/
/*---------------------------media------------------------------*/
@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1199px) {
	body {
		font-size: 13px !important;
	}
}

@media screen and (max-width: 991px) {
	body {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 768px) {
	body {
		font-size: 9px !important;
	}
}

/*576以上*/
@media screen and (min-width: 576px) {
	.type_ph {
		display: none !important;
	}
}
@media (min-width: 992px) {
	.container.sm {
		max-width: 768px;
	}
}

@media (min-width: 1200px) {

	.container.sm {
		max-width: 912px;
	}
}



/*手機板575*/

@media screen and (max-width: 575px) {
	body {
		font-size: 2.2vw !important;
	}

	section {
		padding-bottom: 4em;
		padding-top: 4em;
	}

	.type_pc {
		display: none !important;
	}

	.nolr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media screen and (max-width: 470px) {}

@media screen and (max-width: 440px) {
	body {
		font-size: 2.4vw !important;
	}
}

/*END_media*/